mIRC Homepage

mIRC v6.35 and unable to use SSL to connect

Posted By: Blades

mIRC v6.35 and unable to use SSL to connect - 07/01/19 10:12 PM

I've searched the other topics and I don't think this precise question has been asked before. If it has, I apologize. To summarize, I have used v6.35 since it came out and, when it was needed to adapt to use SSL, I downloaded the necessary files and placed them appropriately and was able to connect with SSL. However, due to other circumstances, I've had to do a full format and re-install of my OS and all my programs, including trusty mIRC v6.35. Again, I've downloaded all necessary files and placed them appropriately. However, it will not show SSL as being active/available. This includes a $false response to $sslready command. Any help on this would be greatly appreciated.
Posted By: KindOne

Re: mIRC v6.35 and unable to use SSL to connect - 07/01/19 11:25 PM

Any reason why you are running v6.35?

mIRC has had builtin ssl support since v7.35 (Aug 4, 2014) so Khaled no longer provides openssl downloads, you will need to download from a third party website.

You will need to restart mIRC when you install the files.


https://www.mirc.com/ssl.html

https://wiki.openssl.org/index.php/Binaries
© 2019 mIRC Discussion Forums